@media all and (max-width:640px){
    /*!  Global style    */
    body{/*!  */}
    .wrap{/*!  */min-width: 320px;}
    .spt{/*!  */}
    .inner{/*!  */padding: 0 15px;}
    .inner:after{/*!  */}
    .m_show{display:block}
    .m_hidden{display:none}
    .spt_mobi {
        background-image:url(../img/sprite_mobi.png);
        background-size: 181px 400px;
    }
    #header{/*!  */background-image: url(../img/header_bg_mobi.jpg);height: 45px;background-size: 100% 45px;}
    #header h1 a{/*!  */background-position: -1px -339px;width: 91px;height: 22px;}
    #header h1{/*!  */margin-top: 12px;}
    #header #nav{/*!  */margin-right: 0;margin-top: 12px;}
    
    #header #nav button {
        background-position: -151px -218px;
        width: 22px;
        height: 18px;
    }
    #header #nav .depth1{/*!  */display: none;}
    #header #nav .depth1>li{/*!  */}
    #header #nav .depth1>li>.depth2{/*!  */}
    #header #nav .depth1>li:hover>a:after{/*!  */}
    #header #nav .depth1>li:hover{/*!  */}
    #header #nav .depth1>li:hover .depth2{/*!  */}
    #header #nav .depth1>li:hover .depth2 ul{/*!  */}
    #header #nav .depth1>li:first-child ul{/*!  */}
    #header #nav .depth1>li:hover .depth2:after{/*!  */}
    #header #nav .depth1>li>a{/*!  */}
    #header #nav .depth1>li>a .wrapper{/*!  */}
    #header #nav .depth1 li a .icon1{/*!  */}
    #header #nav .depth1 li a .spt{/*!  */}
    #header #nav .depth1 li a .icon2{/*!  */}
    #header #nav .depth1 li a .icon3{/*!  */}
    #header #nav .depth1 li a .heading{/*!  */}
    #header #nav .depth1 li a .heading em{/*!  */}
    #header #nav .depth1 li .depth2 li{/*!  */}
    #header #nav .depth1 li .depth2 li:hover a{/*!  */}
    #header #nav .depth1 li .depth2 li a{/*!  */}
    #header #nav .depth1 li .depth2 li:first-child a{/*!  */}
    #footer{/*!  */}
    #footer .trademark{/*!  */}
    #footer .other_links{/*!  */}
    #footer .other_links ul li{/*!  */}
    #footer .other_links ul li a{/*!  */}
    #footer .other_links ul li a span{/*!  */}
    #footer .other_links ul li a .item1{/*!  */}
    #footer .other_links ul li a .item2{/*!  */}
    #footer .other_links ul li a .item3{/*!  */}
    #footer .other_links ul li a .item4{/*!  */}
    .breadcrumb .home{/*!  */}
    .breadcrumb .decorating_angle{/*!  */}
    .breadcrumb a{/*!  */}
    .breadcrumb .current_page{/*!  */}
    .clear_fix:after{/*!  */}
    /*!   // Global style    */
    /*! Main Page  */
    #main_page .breadcrumb{/*!  */}
    #main_page #content{/*!  */}
    #main_page #content .title{/*!  */}
    #main_page #content .title:after{/*!  */}
    #main_page #content .title h2{/*!  */}
    #main_page #content .title .caption{/*!  */}
    #main_page #content .listing{/*!  */}
    #main_page #content .listing ul:after{/*!  */}
    #main_page #content .listing ul li{/*!  */}
    #main_page #content .listing ul li:hover .decorating_border{/*!  */}
    #main_page #content .listing ul li .bg_wrapper{/*!  */}
    #main_page #content .listing ul li:hover .featured_img{/*!  */}
    #main_page #content .listing ul li *{/*!  */}
    #main_page #content .listing ul li .heading{/*!  */}
    #main_page #content .listing ul li .caption{/*!  */}
    #main_page #content .listing ul li:hover .heading{/*!  */}
    #main_page #content .listing ul li .featured_img{/*!  */}
    #main_page #content .listing ul li .content_wrapper{/*!  */}
    #main_page #content .listing ul li .heading .eng{/*!  */}
    #main_page #content .listing ul li .heading .kor{/*!  */}
    #main_page #content .listing ul li .caption p{/*!  */}
    #main_page #content .listing ul li:hover .learn_more{/*!  */}
    #main_page #content .listing ul li .learn_more{/*!  */}
    /*!   // Main Page  */
    /*! Sub Page 1  */
    #sub_page1{/*!  */}
    #sub_page1 .key_visual{/*!  */}
    #sub_page1 .breadcrumb{/*!  */}
    #sub_page1 .key_visual ul li{/*!  */}
    #sub_page1 .key_visual ul li .content_wrapper .txt_wrapper{/*!  */}
    #sub_page1 .key_visual ul li .content_wrapper .heading .eng{/*!  */}
    #sub_page1 .key_visual ul li .content_wrapper .heading .kor{/*!  */}
    #sub_page1 .key_visual ul li .content_wrapper .caption p{/*!  */}
    #sub_page1 .key_visual ul li .content_wrapper .play{/*!  */}
    #sub_page1 #content{/*!  */}
    #sub_page1 #content .intro{/*!  */}
    #sub_page1 #content .intro .title{/*!  */}
    #sub_page1 .title{/*!  */}
    #sub_page1 #content .intro .content_wrapper{/*!  */}
    #sub_page1 #content .intro .content_wrapper p{/*!  */}
    #sub_page1 #content .intro .tags{/*!  */}
    #sub_page1 #content .intro .tags li{/*!  */}
    #sub_page1 #content .intro .tags li:first-child{/*!  */}
    #sub_page1 #content .intro .tags li a{/*!  */}
    #sub_page1 #content .intro .tags li a:before{/*!  */}
    #sub_page1 #content .intro .tags li a:after{/*!  */}
    #sub_page1 #content .person{/*!  */}
    #sub_page1 #content .person .featured_img{/*!  */}
    #sub_page1 #content .person .txt_wrapper{/*!  */}
    #sub_page1 #content .person .txt_wrapper span{/*!  */}
    #sub_page1 #content .person .txt_wrapper .title{/*!  */}
    #sub_page1 #content .person .txt_wrapper .content_wrapper{/*!  */}
    #sub_page1 #content .person .txt_wrapper .content_wrapper p{/*!  */}
    #sub_page1 #content .person .txt_wrapper .content_wrapper p .learn_more{/*!  */}
    #sub_page1 #content .person .txt_wrapper .tags li a{/*!  */}
    #sub_page1 #content .person .txt_wrapper .tags li a:before{/*!  */}
    #sub_page1 #content .person .txt_wrapper .tags li a:after{/*!  */}
    #sub_page1 #content .foodies{/*!  */}
    #sub_page1 #content .foodies .title{/*!  */}
    #sub_page1 #content .foodies>.inner>.caption{/*!  */}
    #sub_page1 #content .foodies .content_block{/*!  */}
    #sub_page1 #content .foodies .caption p{/*!  */}
    #sub_page1 #content .foodies .local .heading{/*!  */}
    #sub_page1 #content .heading{/*!  */}
    #sub_page1 #content .foodies .local .learn_more{/*!  */}
    #sub_page1 #content .foodies .listing{/*!  */}
    #sub_page1 #content .foodies .listing ul li{/*!  */}
    #sub_page1 #content .foodies .listing ul li *{/*!  */}
    #sub_page1 #content .foodies .listing ul li a{/*!  */}
    #sub_page1 #content .foodies .listing ul li:hover a .decorating_border{/*!  */}
    #sub_page1 #content .foodies .listing ul li a .bg_wrapper{/*!  */}
    #sub_page1 #content .foodies .listing ul li a .bg_wrapper .bg_img{/*!  */}
    #sub_page1 #content .foodies .listing ul li:hover a .bg_wrapper .bg_img{/*!  */}
    #sub_page1 #content .foodies .listing ul li a .content_wrapper{/*!  */}
    #sub_page1 #content .foodies .listing ul li a .content_wrapper .name{/*!  */}
    #sub_page1 #content .foodies .listing ul li:hover a .content_wrapper .name{/*!  */}
    #sub_page1 #content .foodies .listing ul li a .content_wrapper .caption{/*!  */}
    #sub_page1 #content .foodies .dining{/*!  */}
    #sub_page1 #content .foodies .dining .heading{/*!  */}
    #sub_page1 #content .foodies .dining .learn_more{/*!  */}
    #sub_page1 #content .foodies .dining .listing{/*!  */}
    #sub_page1 #content .restaurants{/*!  */}
    #sub_page1 #content .restaurants .slider li{/*!  */}
    #sub_page1 #content .restaurants .slider li .featured_img{/*!  */}
    #sub_page1 #content .restaurants .slider li .content_wrapper{/*!  */}
    #sub_page1 #content .restaurants .slider li .content_wrapper span{/*!  */}
    #sub_page1 #content .restaurants .slider li .content_wrapper *{/*!  */}
    #sub_page1 #content .restaurants .slider li .content_wrapper em{/*!  */}
    #sub_page1 #content .restaurants .slider li .content_wrapper .caption{/*!  */}
    #sub_page1 #content .restaurants .slider li .content_wrapper .learn_more{/*!  */}
    #sub_page1 #content .to_do{/*!  */}
    #sub_page1 #content .to_do .title{/*!  */}
    #sub_page1 #content .to_do .caption{/*!  */}
    #sub_page1 #content .to_do .caption p{/*!  */}
    #sub_page1 #content .to_do .caption p .learn_more{/*!  */}
    #sub_page1 #content .to_do .listing{/*!  */}
    #sub_page1 #content .to_do .listing ul{/*!  */}
    #sub_page1 #content .to_do .listing ul li{/*!  */}
    #sub_page1 #content .to_do .listing ul li *{/*!  */}
    #sub_page1 #content .to_do .listing ul li a .featured_img{/*!  */}
    #sub_page1 #content .to_do .listing ul li:hover a .featured_img .decorating_border{/*!  */}
    #sub_page1 #content .to_do .listing ul li a .featured_img .bg_wrapper{/*!  */}
    #sub_page1 #content .to_do .listing ul li a .featured_img .bg_wrapper .bg_img{/*!  */}
    #sub_page1 #content .to_do .listing ul li:hover a .featured_img .bg_wrapper .bg_img{/*!  */}
    #sub_page1 #content .to_do .listing ul li a .content_wrapper{/*!  */}
    #sub_page1 #content .to_do .listing ul li a .content_wrapper em{/*!  */}
    #sub_page1 #content .to_do .listing ul li:hover a .content_wrapper em{/*!  */}
    #sub_page1 #content .to_do .listing ul li a .content_wrapper span{/*!  */}
    #sub_page1 #content .find_more{/*!  */}
    #sub_page1 #content .find_more .listing{/*!  */}
    #sub_page1 #content .find_more .listing ul li{/*!  */}
    #sub_page1 #content .find_more .listing ul li:first-child{/*!  */}
    #sub_page1 #content .find_more .listing ul li a{/*!  */}
    #sub_page1 #content .find_more .listing ul li a .featured_img{/*!  */}
    #sub_page1 #content .find_more .listing ul li:hover a .decorating_border{/*!  */}
    #sub_page1 #content .find_more .listing ul li a .featured_img .bg_wrapper{/*!  */}
    #sub_page1 #content .find_more .listing ul li a .featured_img .bg_img{/*!  */}
    #sub_page1 #content .find_more .listing ul li a .txt_wrapper{/*!  */}
    #sub_page1 #content .find_more .listing ul li a .txt_wrapper em{/*!  */}
    #sub_page1 #content .find_more .listing ul li:hover a .txt_wrapper em{/*!  */}
    #sub_page1 #content .find_more .listing ul li a .txt_wrapper .caption{/*!  */}
    #sub_page1 #content .find_more button{/*!  */}
    /*! // Sub Page 1  */
    /*!  Sub Page 2  */
    #sub_page2 .breadcrumb{/*!  */}
    #sub_page2 .intro{/*!  */}
    #sub_page2 .intro h2{/*!  */}
    #sub_page2 .intro .caption p{/*!  */}
    #sub_page2 .main_info{/*!  */}
    #sub_page2 .main_info .btn_group ul li{/*!  */}
    #sub_page2 .main_info .btn_group ul li .btn{/*!  */}
    #sub_page2 .main_info .btn_group ul li .btn.active{/*!  */}
    #sub_page2 .main_info .info_group{/*!  */}
    #sub_page2 .main_info .info_group ul li .heading .welcome_msg{/*!  */}
    #sub_page2 .main_info .info_group ul li .heading .welcome_msg .caption{/*!  */}
    #sub_page2 .main_info .info_group ul li .heading .flag{/*!  */}
    #sub_page2 .main_info .info_group ul li .heading .flag img{/*!  */}
    #sub_page2 .main_info .info_group ul li .heading .flag span{/*!  */}
    #sub_page2 .main_info .info_group ul li .heading .flag span:before{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .icon_wrapper{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item1 .icon{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item2 .icon{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item3 .icon{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .data{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .detail{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .other_info{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .other_info table tr{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .other_info table th{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .other_info table td{/*!  */}
    #sub_page2 .main_info .info_group ul li .main_content .other_info table td .decorating_border{/*!  */}
    /*! // Sub Page 2  */
    }